/* ==================================================
  reset
================================================== */

body {
  margin: 0;
}
h1, h2, h3, h4, h5, h6 {
  font-size: inherit;
  font-weight: 400;
  margin: 0;
}
p {
  margin: 0;
}
ul, ol, li {
  margin: 0;
  padding: 0;
  list-style: none;
}
dl, dt, dd {
  margin: 0;
  padding: 0;
}





/* ==================================================
  color
================================================== */

:root {
  --electric-blue: #024ad8;
  --power-storm: #568393;
  --orange-bloom: #ff5050;
  --standard-gray: #e6e6e6;
  --light-gray: #f5f5f5;

  /* poly */
  --indigo: #002a4e;
  --indigo75: #405f7a;
  --lava: #ef3200;
}


.fc_blue { color: var(--electric-blue) !important; }
.fc_indigo { color: var(--indigo) !important; }
.fc_lava { color: var(--lava) !important; }





/* ==================================================
  font
================================================== */

/* Forma DJR Display */
@font-face {
  font-family: 'FormaDJRDisplay';
  src:url('/portal/page/out/mss/hpi/recommended_poly/style/font/FormaDJRDisplay-Regular.ttf') format('truetype')
}
/* Forma DJR Micro */
@font-face {
  font-family: 'FormaDJRMicro';
  src:url('/portal/page/out/mss/hpi/recommended_poly/style/font/FormaDJRMicro-Regular.ttf') format('truetype')
}


/* Japanese -------------------- */

/* Forma DJR Display */
@font-face {
  font-family: 'FormaDJRJapaneseDisplay';
  src:url('/portal/page/out/mss/hpi/recommended_poly/style/font/FormaDJRJapaneseDisplay-Regular.ttf') format('truetype')
}
/* Forma DJR Micro */
@font-face {
  font-family: 'FormaDJRJapaneseMicro';
  src:url('/portal/page/out/mss/hpi/recommended_poly/style/font/FormaDJRJapaneseMicro-Regular.ttf') format('truetype')
}





/* ==================================================
  base
================================================== */

.visid {
  width: 100%;
  max-width: 1148px;
  margin-right: auto;
  margin-left: auto;
  font-family: "FormaDJRMicro","FormaDJRJapaneseMicro","Arial",sans-serif;
  font-size: 16px;
  line-height: 1.375;
}
.visid,
.visid *,
.visid *::before,
.visid *::after {
  box-sizing: border-box;
}
.visid img,
.visid video {
  vertical-align: bottom;
  max-width: 100%;
}
.visid sup,
.visid sub {
  position: relative;
  vertical-align: baseline;
  height: 0;
  font-size: smaller;
  line-height: 1;
}
.visid sup {
  bottom: 1ex;
}
.visid sub {
  top: 1ex;
}



/* ----------------------------------------
  a
---------------------------------------- */

.visid a {
  color: #007dba;
  text-decoration: none;
}
.visid a:hover {
  text-decoration: underline;
}
.visid a:visited {
  color: #822980;
}


/* images -------------------- */

.visid a img {
  transition: .2s;
}
.visid a:hover img {
  opacity: .7;
}



/* ----------------------------------------
  table
---------------------------------------- */

.visid table {
  table-layout: fixed;
  border-collapse: collapse;
  width: 100%;
}
.visid th,
.visid td {
  vertical-align: middle;
  padding: .8em 1em;
  font-weight: normal;
}





/* ==================================================
  common
================================================== */

/* ----------------------------------------
  cont_wrap
---------------------------------------- */

.cont_wrap {
  padding: 40px 20px;
}

@media (min-width: 1024px) {
  .cont_wrap {
    padding: 60px 40px;
  }
}



/* ----------------------------------------
  heading
---------------------------------------- */

.visid h1,
.visid h2,
.visid h3,
.visid h4,
.visid h5,
.visid h6 {
  font-weight: normal;
}
.xl, .xxl, .x3l, .x4l, .x5l,
.h1, .h2, .h3, .h4, .h5 {
  font-weight: normal;
}
.xl, .xxl, .x3l, .x4l, .x5l {
  font-family: "FormaDJRDisplay","FormaDJRJapaneseDisplay";
}

.x5l { font-size: 46px; line-height: 50px; }
.x4l { font-size: 46px; line-height: 50px; }
.x3l { font-size: 46px; line-height: 50px; }
.xxl { font-size: 40px; line-height: 46px; }
.xl { font-size: 30px; line-height: 34px; }
.h1 { font-size: 26px; line-height: 28px; }
.h2 { font-size: 24px; line-height: 26px; }
.h3 { font-size: 22px; line-height: 26px; }
.h4 { font-size: 20px; line-height: 24px; }
.h5 { font-size: 18px; line-height: 26px; }

@media (min-width: 768px) {
  .x5l { font-size: 90px; line-height: 96px; }
  .x4l { font-size: 90px; line-height: 96px; }
  .x3l { font-size: 90px; line-height: 96px; }
  .xxl { font-size: 60px; line-height: 66px; }
  .xl { font-size: 40px; line-height: 44px; }
  .h1 { font-size: 36px; line-height: 40px; }
  .h2 { font-size: 32px; line-height: 36px; }
  .h3 { font-size: 26px; line-height: 30px; }
  .h4 { font-size: 20px; line-height: 26px; }
}

@media (min-width: 1148px) {
  .x5l { font-size: 260px; line-height: 260px; }
  .x4l { font-size: 180px; line-height: 180px; }
  .x3l { font-size: 112px; line-height: 116px; }
  .xxl { font-size: 70px; line-height: 74px; }
  .xl { font-size: 50px; line-height: 52px; }
  .h1 { font-size: 40px; line-height: 42px; }
  .h2 { font-size: 34px; line-height: 40px; }
  .h3 { font-size: 28px; line-height: 34px; }
  .h4 { font-size: 22px; line-height: 28px; }
  .h5 { font-size: 20px; line-height: 28px; }
}


/* hLine -------------------- */

.hLine {
  display: flex;
  align-items: center;
  gap: .5em;
  text-align: center;
}
.hLine::before,
.hLine::after {
  content: "";
  flex-grow: 1;
  border-top: 1px solid #000;
}



/* ----------------------------------------
  margin
---------------------------------------- */

.xl + p { margin-top: 20px; }
.h1 + p { margin-top: 10px; }
.h2 + p { margin-top: 16px; }
.h3 + p { margin-top: 16px; }
.h4 + p { margin-top: 10px; }
.h5 + p { margin-top: 10px; }

.visid p + p,
.visid div + p,
.visid ul + p,
.visid ol + p,
.visid dl + p
.visid img + p {
  margin-top: 1em;
}



/* ----------------------------------------
  sup
---------------------------------------- */

sup.small {
  vertical-align: super;
  font-size: 13.3333px;
  font-weight: normal;
}



/* ----------------------------------------
  text-align
---------------------------------------- */

.tcenter {
  text-align: center !important;
}
.tleft {
  text-align: left !important;
}
.tright {
  text-align: right !important;
}


/* ----------------------------------------
  button
---------------------------------------- */

a.button {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  vertical-align: bottom;
  padding: .5em 1.2em;
  font-size: 16px;
  text-align: center;
  line-height: 1.2;
  transition: .2s;
  background: var(--indigo);
}
a.button:link,
a.button:visited,
a.button:hover,
a.button:focus {
  color: #fff;
  text-decoration: none;
}
a.button:hover {
  background: var(--indigo75);
}
a.button.slim {
  font-size: 13px;
}
a.button.sslim {
  font-size: 11px;
}


/* large -------------------- */

a.button.large {
  padding: .8em 1.2em;
  font-size: 20px;
}

@media (min-width: 1024px) {
  a.button.large {
    font-size: 22px;
  }
}


/* quote -------------------- */

a.button.quote {
  background: var(--lava);
}
a.button.quote:hover {
  background: var(--indigo);
}


/* campaign -------------------- */

a.button.campaign {
  gap: 5px;
  background: #0F9ED5;
}
a.button.campaign:hover {
  background: var(--indigo);
}
a.button.campaign::before,
a.button.campaign::after {
  content: "\25BC";
}


/* push -------------------- */

a.button.push:hover {
  transform: translateY(5px);
}
.button.push + * {
  margin-top: 10px;
}



/* ----------------------------------------
  notes
---------------------------------------- */

.notes {
  padding-left: 1em;
  font-size: 12px;
  line-height: 1.33;
  text-indent: -1em;
}
.notes > li:nth-child(n+2) {
  margin-top: .5em;
}


/* num -------------------- */

.notes_num {
  counter-reset: num;
  font-size: 12px;
  line-height: 1.33;
}
.notes_num > li {
  position: relative;
  padding-left: 3em;
}
.notes_num > li:nth-child(n+2) {
  margin-top: .5em;
}
.notes_num > li::before {
  counter-increment: num;
  content: "\203B" counters(num, "-") "";
  position: absolute;
  left: 0;
}



/* ----------------------------------------
  list_basic
---------------------------------------- */

.list_basic > li {
  position: relative;
  padding-left: 1em;
  line-height: 1.6;
  text-align: left;
}
.list_basic > li + li {
  margin-top: 5px;
}
.list_basic > li::before {
  content: "\2022";
  position: absolute;
  top: .06em;
  left: 0;
  font-family: Arial;
  font-size: 130%;
  line-height: 1;
}


/* row -------------------- */

.list_basic.row {
  display: flex;
  flex-wrap: wrap;
  gap: .5em 2em;
}
.list_basic.row > li:nth-child(n+2) {
  margin-top: 0;
}



/* ----------------------------------------
  table - scroll
---------------------------------------- */

.table_scroll {
  display: block;
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
}
.table_scroll::-webkit-scrollbar {
  height: 6px;
}
.table_scroll::-webkit-scrollbar-track {
  background: #f2f2f2;
}
.table_scroll::-webkit-scrollbar-thumb {
  background: #0096d6;
  border-radius: 3px;
}



/* ----------------------------------------
  pop-up
---------------------------------------- */

.pop-up .open {
  transition: .2s;
  cursor: pointer;
}
.pop-up .open:hover {
  opacity: .75;
}
.pop-up [id^="pop-up"] {
  display: none;
}
.pop-up .overlay {
  display: none;
}
.pop-up [id^="pop-up"]:checked + .overlay {
  display: block;
  z-index: 9999;
  background-color: #00000070;
  position: fixed;
  width: 100%;
  height: 100vh;
  top: 0;
  left: 0;
}
.pop-up .window {
  width: 90vw;
  display: flex;
  justify-content: center;
  align-items: center;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.pop-up .close {
  cursor:pointer;
  position: absolute;
  color: #fff;
  font-size: 40px;
  right: -24px;
  top: -40px;
  text-align: right;
  padding-right: 6px;
  width: 100%;
}



/* ----------------------------------------
  video
---------------------------------------- */

.video {
  position: relative;
}
.video::after {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
}
.video .window {
  max-width: 560px;
}



/* ----------------------------------------
  YouTube
---------------------------------------- */

.video-container {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 56.25%;
  overflow: hidden;
}
.video-container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}



/* ----------------------------------------
  title
---------------------------------------- */

.title {
  padding: .2em .5em;
  margin-bottom: 30px;
  border-bottom: 1px solid var(--electric-blue);
  border-left: 10px solid var(--electric-blue);
}



/* ----------------------------------------
  ribbon
---------------------------------------- */

.ribbon {
  --s: 1em;
  --d: .5em;
  --c: .5em;
  padding: 0 calc(var(--s) + .5em) var(--d);
  color: #fff;
  font-size: 18px;
  line-height: 1.8;
  white-space: nowrap;
  background:
    conic-gradient(at left  var(--s) bottom var(--d),
    #0000 25%,#0008 0 37.5%,#0004 0) 0   /50% 100% no-repeat,
    conic-gradient(at right var(--s) bottom var(--d),
    #0004 62.5%,#0008 0 75%,#0000 0) 100%/50% 100% no-repeat;
  clip-path: polygon(0 var(--d), var(--s) var(--d),var(--s) 0,calc(100% - var(--s)) 0,calc(100% - var(--s)) var(--d),100% var(--d),calc(100% - var(--c)) calc(50% + var(--d)/2),100% 100%,calc(100% - var(--s) - var(--d)) 100%,calc(100% - var(--s) - var(--d)) calc(100% - var(--d)),calc(var(--s) + var(--d)) calc(100% - var(--d)),calc(var(--s) + var(--d)) 100%,0 100%,var(--c) calc(50% + var(--d)/2));
  background-color: var(--electric-blue);
}





/* ==================================================
  local_navi
================================================== */

.local_navi {
  position: sticky;
  top: 0;
  z-index: 5;
  width: 100%;
}
.acco_check {
  display: none;
}
.local_navi_menu_wrap {
  padding: 20px 16px;
  background: #fff;
}
.local_navi_menu_level1 {
  display: grid;
  gap: 10px;
}
.local_navi_menu_level1 > li a {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  transition: .2s;
  width: 100%;
  height: 100%;
  padding: 15px 5px 24px;
  color: #fff !important;
  line-height: 1.2;
  text-align: center;
  text-decoration: none !important;
  background: var(--power-storm);
  border-radius: 6px;
}
.local_navi_menu_level1 > li a:hover {
  background: var(--indigo);
}
.local_navi_menu_level1 > li a::after {
  content: "";
  position: absolute;
  left: 50%;
  bottom: 8px;
  transform: translateX(-50%);
  width: 20px;
  height: 10px;
  background: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 12 6"><path d="m455.465 769.707-1.847-.974 3.478-5.054-3.475-4.989 1.841-.983 4.156 5.966z" transform="rotate(90 611.663 158.045)" fill="%23fff"></path></svg>');
}

@media (max-width: 1023px) {
  html {
    scroll-padding-top: 100px;
  }
  .local_navi_trigger {
    display: flex;
    align-items: center;
    transition: .2s;
    height: 48px;
    margin-bottom: 1px;
    padding: 8px 16px;
    color: #fff;
    background: #000;
    cursor: pointer;
  }
  .local_navi_trigger::before {
    content: "";
    width: 12px;
    height: 6px;
    margin-right: 8px;
    background: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 12 6"><path d="m455.465 769.707-1.847-.974 3.478-5.054-3.475-4.989 1.841-.983 4.156 5.966z" transform="rotate(90 611.663 158.045)" fill="%23fff"></path></svg>');
  }
  .acco_check:checked + .local_navi_trigger::before {
    transform: rotate(180deg);
  }
  .local_navi_menu {
    display: block;
    visibility: hidden;
    transition: .5s;
    opacity: 0;
    position: absolute;
    width: 100%;
    height: 0;
    margin-top: -1px;
  }
  .acco_check:checked + .local_navi_trigger + .local_navi_menu {
    visibility: visible;
    height: auto;
    padding: 0;
    opacity: 1;
  }
  .local_navi_menu_level1 {
    overflow-y: scroll;
    width: 100%;
  }
  .local_navi_menu_level1 > li a {
    font-size: 16px;
  }
}

@media (min-width: 1024px) {
  html {
    scroll-padding-top: 80px;
  }
  .local_navi_trigger {
    display: none;
  }
  .local_navi_menu_wrap {
    padding: 10px;
  }
  .local_navi_menu_level1 {
    grid-template-columns: repeat(3, 1fr);
  }
  .local_navi_menu_level1 > li a {
    font-size: 18px;
  }
}





/* ==================================================
  intro
================================================== */

.intro_title h2 span {
  display: block;
}
.intro_image {
  margin-top: 20px;
  text-align: center;
}

@media (min-width: 1024px) {
  .intro {
    padding-bottom: 20px;
  }
}





/* ==================================================
  comparison
================================================== */

.comparison th,
.comparison td {
  padding: 10px;
}
.comparison thead th,
.comparison thead td {
  text-align: center;
}
.comparison thead th {
  font-size: 18px;
}
.comparison thead tr:nth-child(n+2) td {
  padding-top: 0;
}
.comparison tbody th,
.comparison tbody td {
  font-size: 14px;
  border: 1px solid #000;
}
.comparison tbody th {
  text-align: left;
}
.comparison tbody td {
  text-align: center;
}
.comparison .ribbon {
  font-size: 14px;
}
.comparison .list_basic > li {
  line-height: inherit;
}
.comparison .list_basic > li::before {
  top: auto;
}
.comparison .list_basic > li + li {
  margin-top: 10px;
}

@media (max-width: 1023px) {
  .comparison tbody th,
  .comparison tbody td {
    font-size: 12px;
  }
}

@media (max-width: 1147px) {
  table.comparison {
    width: 1068px;
  }
}





/* ==================================================
  media_row
================================================== */

.media_row {
  display: flex;
  flex-direction: column;
  gap: 30px 40px;
}
.media_row_image {
  text-align: center;
}

@media (min-width: 768px) {
  .media_row {
    flex-direction: row;
  }
  .media_row.is_img_r {
    flex-direction: row-reverse;
  }
  .media_row_image {
    flex-shrink: 0;
  }
  .media_row_content {
    flex-grow: 1;
  }
}

@media (min-width: 1148px) {
  .media_row_image {
    min-width: 380px;
  }
}





/* ==================================================
  product
================================================== */

.product {
  border-top: 1px solid #000;
}



/* ----------------------------------------
  prod_cont
---------------------------------------- */

.prod_cont {
  padding: 40px 20px;
}
.prod_cont > * + * {
  margin-top: 40px;
}

@media (min-width: 1024px) {
  .prod_cont {
    padding: 60px 40px;
  }
  .prod_cont > * + * {
    margin-top: 60px;
  }
}



/* ----------------------------------------
  prod_head
---------------------------------------- */

.prod_head {
  text-align: center;
}
.prod_head h2 + p {
  margin-top: 0;
}
.prod_head .comment {
  margin-bottom: 10px;
  color: var(--lava);
}
.prod_head_cta {
  margin-top: 20px;
}



/* ----------------------------------------
  prod_main
---------------------------------------- */

.prod_main {
  display: flex;
  flex-direction: column;
  gap: 30px 40px;
}
.prod_main_image {
  text-align: center;
}
.prod_main_cta {
  margin-top: 20px;
}
.prod_main_cta .button {
  width: 100%;
  max-width: 400px;
}

@media (max-width: 1023px) {
  .prod_main_content {
    text-align: center;
  }
}

@media (min-width: 1024px) {
  .prod_main {
    flex-direction: row;
  }
  .prod_main_image {
    width: calc((100% - 46.81647940074906%) - 40px);
  }
  .prod_main_content {
    width: 46.81647940074906%;
  }
}



/* ----------------------------------------
  prod_recommend
---------------------------------------- */

.prod_recommend {
  margin-top: 30px;
  text-align: center;
}
.prod_recommend_title {
  margin-bottom: 20px;
  text-align: center;
}
.prod_recommend_title h3 {
  display: inline-block;
  padding-bottom: 10px;
  color: var(--indigo);
  border-bottom: 1px solid var(--indigo);
}
.prod_recommend_list {
  display: inline-block;
}
.prod_recommend_list > li {
  position: relative;
  padding-left: 1.5em;
  font-size: 18px;
  text-align: left;
}
.prod_recommend_list > li::before {
  content: "";
  position: absolute;
  left: 0;
  top: .2em;
  width: 1em;
  height: .5em;
  border-left: 4px solid var(--indigo);
  border-bottom: 4px solid var(--indigo);
  transform: rotate(-45deg);
}
.prod_recommend_list > li + li {
  margin-top: .5em;
}
.prod_recommend_image {
  margin-top: 20px;
}

@media (min-width: 768px) {
  .prod_recommend_list > li {
    font-size: 20px;
  }
}

@media (min-width: 1024px) {
  .prod_recommend {
    margin-top: 40px;
  }
  .prod_recommend_list > li {
    font-size: 22px;
  }
}



/* ----------------------------------------
  prod_lineup
---------------------------------------- */

.prod_lineup_list {
  display: flex;
  flex-direction: column;
  gap: 40px;
  margin-top: 30px;
}
.prod_lineup_list > li {
  display: flex;
  flex-direction: column;
  gap: 20px;
  text-align: center;
}
.prod_lineup_title .ribbon {
  width: 100%;
  max-width: 220px;
  margin: 10px auto 0;
}
.prod_lineup_cta .button {
  width: 100%;
  max-width: 220px;
}

@media (min-width: 480px) {
  .prod_lineup_list {
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
  }
  .prod_lineup_list > li {
    width: calc(50% - 20px);
  }
  .prod_lineup_image {
    margin-top: auto;
  }
}

@media (min-width: 1024px) {
  /* liが2個の時 */
  .prod_lineup_list:has(> li:nth-child(2):last-child) {
    max-width: 800px;
    margin-right: auto;
    margin-left: auto;
  }
  .prod_lineup_list > li {
    flex: 1;
    width: auto;
  }
}



/* ----------------------------------------
  prod_chara
---------------------------------------- */

.prod_chara_list {
  margin-top: 30px;
}
.prod_chara_list > li {
  display: flex;
  flex-direction: column;
  gap: 30px 40px;
}
.prod_chara_list > li + li {
  margin-top: 40px;
}
.prod_chara_image {
  text-align: center;
}

@media (min-width: 768px) {
  .prod_chara_list > li {
    flex-direction: row;
    align-items: center;
  }
  .prod_chara_list > li:nth-child(odd) {
    flex-direction: row-reverse;
  }
  .prod_chara_image {
    flex-shrink: 0;
    width: 44.9438202247191%;
  }
  .prod_chara_content {
    flex-grow: 1;
  }
}



/* ----------------------------------------
  prod_cta
---------------------------------------- */

.prod_cta {
  text-align: center;
}
.prod_cta .button {
  width: 100%;
  max-width: 640px;
}
.prod_cta a.button.large {
  font-size: 22px;
}

@media (min-width: 1148px) {
  .prod_cta a.button.large {
    padding: .6em 1.2em;
    font-size: 25px;
  }
}





/* ==================================================
  poly
================================================== */

.poly {
  border-top: 1px solid #000;
}
.poly > * + * {
  margin-top: 40px;
}
.poly_head {
  text-align: center;
}
.poly_chara_list {
  margin-top: 40px;
}
.poly_chara_list > li {
  display: grid;
  gap: 20px 30px;
}
.poly_chara_list > li + li {
  margin-top: 40px;
}
.poly_chara_content h3 {
  position: relative;
  margin-bottom: 20px;
  padding-left: 1.2em;
  color: var(--indigo);
}
.poly_chara_content h3::before {
  content: "";
  position: absolute;
  top: .2em;
  left: 0;
  width: .8em;
  height: .8em;
  background: var(--indigo);
}
.poly_chara_image {
  text-align: center;
}
.poly_cta {
  text-align: center;
}
.poly_cta .button {
  width: 100%;
  max-width: 420px;
}

@media (min-width: 768px) {
  .poly_chara_list > li {
    grid-template-columns: 1fr 35.58052434456929%;
  }
  .poly_chara_content .desc {
    font-size: 18px;
  }
}
